@charset "UTF-8";
body  {
	background: #666666;
	margin: 0; /* il est conseillé de mettre à zéro la marge et le remplissage de l'élément body, pour tenir compte des différentes valeurs par défaut des navigateurs */
	padding: 0;
	text-align: center; /* ce paramétrage centre le conteneur dans les navigateurs IE 5.x. Le texte est ensuite aligné à gauche (valeur par défaut) dans le sélecteur #container */
	color: #000000;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 95%;
}
.twoColFixLtHdr #container {
	width: 780px;  /* paramétrage de la largeur à 20 pixels de moins que le plein écran (800 pixels) pour tenir compte de l'habillage du navigateur et éviter l'apparition d'un ascenseur horizontal */
	background: #FFFFFF;
	margin: 0 auto; /* les marges automatiques (et dotées d'une largeur positive) centrent la page */
	border: 1px solid #000000; /* ce paramétrage annule le paramètre text-align: center de l'élément body. */
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	color: #666;
	text-align: left;
} 
.twoColFixLtHdr #header {
	background-color: #FFF;
	height: 350px;
} 
.twoColFixLtHdr #sidebar1 {
	float: left; /* cet élément est flottant, il faut donc lui attribuer une largeur */
	width: 200px; /* la couleur de l'arrière-plan est affichée sur la largeur du contenu de la colonne, mais pas au-delà */
	padding: 15px 10px 15px 20px;
	background-color: #F9F9F9;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #999;
	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	color: #03F;
	text-align: left;
}
.twoColFixLtHdr #mainContent {
	margin: 0 0 0 250px; /* La marge gauche de cet élément div crée la colonne qui s'étend sur le côté gauche de la page - quel que soit le contenu de l'élément div sidebar1, l'espace de cette colonne reste intact. Vous pouvez supprimer cette marge si vous souhaitez que le texte de l'élément div #mainContent remplisse l'espace de l'élément #sidebar1 lorsque le contenu de ce dernier se termine. */
	padding: 0 20px;
} 
.twoColFixLtHdr #footer { 
	padding: 0 10px 0 20px; /* ce remplissage correspond à l'alignement à gauche des éléments des div qui apparaissent au-dessus. */
	background:#DDDDDD; 
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* la mise à zéro de la marge du premier élément du pied de page permet d'éviter une possible disparition de la marge (espace entre les éléments div) */
	padding: 10px 0; /* l'utilisation d'un remplissage pour cet élément crée un espace, tout comme une marge l'aurait fait, mais en évitant le risque de disparition de la marge */
	text-align: justify;
}
.fltrt { /* cette classe permet de rendre flottant le côté droit d'un élément dans la page. L'élément flottant doit précéder l'élément à côté duquel il doit se trouver dans la page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* cette classe permet de rendre flottant le côté gauche d'un élément dans la page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* cette classe doit être placée pour un élément div ou break et doit être l'élément final avant la balise de fin d'un conteneur qui doit contenir entièrement un élément flottant */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#titre_page {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 250%;
	color: #00F;
}
#titre_section {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 200%;
	color: #903;
	text-align: left;
	font-style: normal;
}
#titre_paragraphe {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 150%;
	color: #903;
	font-style: normal;
}
#titre_vert {
	font-family: "Times New Roman", Times, serif;
	font-size: 150%;
	color: #060;
	font-weight: normal;
}
#coprs_texte {
	color: #666;
	text-align: justify;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
}
#corps_903 {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	color: #903;
}
#corps_vert {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	color: #090;
}
#corps_gras {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	font-weight: bold;
	color: #666;
}
#corps_gras_noir {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	color: #333;
	font-weight: bolder;
	font-style: normal;
}
#evenements_date {
	font-family: "Times New Roman", Times, serif;
	font-size: 120%;
	font-weight: bold;
	color: #F60;
}
#titre_nouvelles {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 130%;
	color: #06F;
	text-align: left;
}
#date_nouvelles {
	font-family: "Times New Roman", Times, serif;
	font-size: 110%;
	color: #666;
	font-style: italic;
	font-weight: bold;
	text-align: left;
}
#corps_nouvelles {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	color: #999;
	text-align: left;
	font-weight: normal;
}
